package com.dbs.mplus.fatima.model;

public class UserLoginDeptList {
  private String emplNo = "";
  private String name = "";
  private String unitNm = "";
  private String dutplcedeptCd = "";
  private String dutplceDeptNm = "";
  private String jobKindCd = "";
  private String jobKindNm = "";
  private String mobile = "";

  public UserLoginDeptList(String emplNo, String name, String unitNm, String dutplcedeptCd, String dutplceDeptNm, String jobKindCd, String jobKindNm, String mobile) {
    this.emplNo = emplNo;
    this.name = name;
    this.unitNm = unitNm;
    this.dutplcedeptCd = dutplcedeptCd;
    this.dutplceDeptNm = dutplceDeptNm;
    this.jobKindCd = jobKindCd;
    this.jobKindNm = jobKindNm;
    this.mobile = mobile;
  }

  public String getEmplNo() {
    return emplNo;
  }

  public void setEmplNo(String emplNo) {
    this.emplNo = emplNo;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public String getUnitNm() {
    return unitNm;
  }

  public void setUnitNm(String unitNm) {
    this.unitNm = unitNm;
  }

  public String getDutplcedeptCd() {
    return dutplcedeptCd;
  }

  public void setDutplcedeptCd(String dutplcedeptCd) {
    this.dutplcedeptCd = dutplcedeptCd;
  }

  public String getDutplceDeptNm() {
    return dutplceDeptNm;
  }

  public void setDutplceDeptNm(String dutplceDeptNm) {
    this.dutplceDeptNm = dutplceDeptNm;
  }

  public String getJobKindCd() {
    return jobKindCd;
  }

  public void setJobKindCd(String jobKindCd) {
    this.jobKindCd = jobKindCd;
  }

  public String getJobKindNm() {
    return jobKindNm;
  }

  public void setJobKindNm(String jobKindNm) {
    this.jobKindNm = jobKindNm;
  }

  public String getMobile() {
    return mobile;
  }

  public void setMobile(String mobile) {
    this.mobile = mobile;
  }
}
